source: Rocky Mountain Regional Programming Contest 2019
license: cc by-sa
name: Molecules
author: Darcy Best and Howard Cheng
limits:
  time_multiplier: 2.8
rights_owner: Rocky Mountain Regional Programming Contest 2019
validation: custom
